<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1574 Junio, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 8, 1 F.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">298. 1574. Junio, 4. </P>
                <I>
                  <P ALIGN="JUSTIFY">Carta misiva de Diego Hern&aacute;ndez al bachiller don Alonso S&aacute;nchez de Miranda, mi se&ntilde;or, de&aacute;n de Guadalajara y comisario del Santo Oficio</I> <I>en dicha ciudad.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Ilustre Se&ntilde;or: </P>
                <P ALIGN="JUSTIFY">&quot;Recib&iacute; la de V.m. con Alonso Manuel.<FONT COLOR="#0000ff">(1)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;Que as&iacute; por indicarlo V.m. como por ser sacerdote, he hecho en el negocio de su salario y comida, todo lo posible: ya se han concertado en habellos. </P>
                <P ALIGN="JUSTIFY">&quot;Lo que he trabajado a V.m. en casa como hasta agora, y en lo de los sesenta pesos de C&aacute;ceres,<FONT COLOR="#0000ff">(2)</FONT> es as&iacute; que Alonso Miguel me dijo, en Tuspa, que no hab&iacute;a remedio de los cobrar de &eacute;l y que quer&iacute;a tomallos a censo, con otros pocos que me deb&iacute;a a m&iacute;; yo le dije lo hiciese, que yo dar&iacute;a los sesenta pesos a V.m., y as&iacute; lo har&eacute; y enviar&eacute; en breve tiempo, en cuanto cobre este testimonio de tributo de mi salario.</P>
                <P ALIGN="JUSTIFY">&quot;En lo del Presidente<FONT COLOR="#0000ff">(3)</FONT> no responderme, no me da nada, que he dado aviso a Su Excelencia<FONT COLOR="#0000ff">(4)</FONT> de todo ello, de m&aacute;s que yo tengo recaudos para cobrarlo.</P>
                <P ALIGN="JUSTIFY">&quot;Yo no ir&eacute; a Guachinango,<FONT COLOR="#0000ff">(5)</FONT> hasta que venga respuesta de M&eacute;xico, porque no tienen por d&oacute;nde cobrar, que el recado y firma y declaraci&oacute;n de Botello,<FONT COLOR="#0000ff">(6)</FONT> yo lo tengo en mi poder&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;No tengo otra cosa m&aacute;s de que Nuestro Se&ntilde;or la ilustre persona de V.m. guarde, y de lo que yo deseo y larga vida d&eacute;&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Recib&iacute; dos cargas de cacao menudo, a cuenta de los pesos desta carta, que han de ser sesenta y seis pesos; vendi&eacute;ronse a diez pesos&quot;.</P>
                <P>Caja A9, exp. 8, 1 f.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &Uacute;nica noticia sobre Alonso Manuel no confundirlo con el vecino Alonso Miguel, mencionado m&aacute;s adelante. Era quiz&aacute; un criado del de&aacute;n S&aacute;nchez de Miranda: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 504-505. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Se refiere a Gonzalo de C&aacute;ceres.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Tal vez se alude a gestiones en tr&aacute;mite ante el Presidente de la Real Audiencia de M&eacute;xico, por cuanto luego se dice que se espera &quot;respuesta de M&eacute;xico&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> ¿Acaso alude al virrey de Nueva Espa&ntilde;a? Lo era a la saz&oacute;n don Mart&iacute;n Enr&iacute;quez de Almansa (1568-1580). Tambi&eacute;n podr&iacute;a referirse a don Pedro Moya de Contreras, arzobispo de M&eacute;xico (1573-1591), quien fung&iacute;a entonces al frente de la Inquisici&oacute;n novohispana de la que era comisario S&aacute;nchez de Miranda.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Minas de Guachinango, en la Nueva Galicia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Quiz&aacute; Hernando Botello, alcalde mayor de Autlan en 1557 y administrador del Puerto de la Navidad. Tambi&eacute;n fue corregidor y alcalde mayor de Ameca en 1565 y pose&iacute;a una hacienda en Guachinango: Hillerkuss (1997), 175; Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 69-70.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP8/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP8/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP8/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP8/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>